<?xml version="1.0" encoding="UTF-8"?>
<config>
  <persistDataFile>persist_data.xml</persistDataFile>
  <reportTypes>
    <type guid="724b1cd1-fb8c-48d3-8e5b-8fbb0666c2ec">test_stylesheet.xsl</type>
  </reportTypes>
</config>
